first_name: Ward
last_name: Ward
email: info@norrie.thebackpack.biz
message: "New Multifunction Waterproof Backpack\r\n\r\nThe best ever SUPER Backpack: Drop-proof/Scratch-resistant/USB Charging/Large capacity storage\r\n\r\n50% OFF for the next 24 Hours ONLY + FREE Worldwide Shipping for a LIMITED time\r\n\r\nBuy now: https://thebackpack.biz\r\n\r\nThe Best, \r\n\r\nWard"
